name: 'hamza_test'
version: '1.0.0'

profile: 'hamza-test'

source-paths: ["models"]
analysis-paths: ["analysis"]
test-paths: ["tests"]
data-paths: ["data"]
macro-paths: ["macros"]

target-path: "target"
clean-targets:
  - "target"
  - "dbt_modules"
  - "logs"

models:
  hamza-test:
    tags: ["test"]
    materialized: view
